umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w

Here is a list of all enum values with links to the classes they belong to:

### - c -

- C : comments_class_enum_test
- Cancel : CodeGenerationPolicy, SinglePageDialogBase
- Capitalise : CodeGenerationPolicy
- Choice : StateWidget
- Circle : Symbol
- CLASS : UMLClassifier
- Classes : UMLFinder
- ClassPage : MultiPageDialogBase
- clip1 : UMLClipboard
- clip2 : UMLClipboard
- clip3 : UMLClipboard
- clip4 : UMLClipboard
- clip5 : UMLClipboard
- ClosedArrow : Symbol
- CodeGenerationPage : MultiPageDialogBase
- CodeImportPage : MultiPageDialogBase
- CodeViewerPage : MultiPageDialogBase
- Combined : StateWidget
- Composition : CodeClassField
- Count : Symbol
- CreationMessage : ToolBarStateMessages
- Crit : CombinedFragmentWidget
- CrowFeet : Symbol
- ct_Disjoint_Specialisation : UMLCategory
- ct_Overlapping_Specialisation : UMLCategory
- ct_Union : UMLCategory
- Current : DiagramPrintPage
- CurrentDiagram : UMLFinder